Subject: Re: bug#43099: related bug

From: Stefan Monnier <[email-masked]>
Date: Sat, 29 Aug 2020 23:52:05 -0400

> so I've cc'd Stefan in, even though it was a long time ago, in case he
> has any insight.

The only insight I can give is that I don't understand ttys;
Reverting my commit may fix the problem you see but will introduce
other problems.
I couldn't find anyone that was able to help me figure out what to do.

        Stefan